

/* BLOQUE1 ******************************************************************************************* */

#bloque1{
    width: 100%;
    height: auto;
    padding-top: 30px;
    padding-bottom: 30px;
}

#seccion1 , #seccion2{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}

/* SECCION 1 PROMOS */

.inboxPromo{
    width: 100%;
}
strong {
    font-family: "Walsheim Bold";
}



.boxSmart {
    width: 100%;
    border-radius: 5px;
    background-color: #ffe321;
    padding: 3px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  
}

.titulo-tv {
    font-size: 2rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 800;
    font-family: "Walsheim Black";
    margin-left: 20px;
    text-align: center;
}

.gb20 {
    background-color: #ffffff;
    margin-left: 5px;
}
.boxTitulo{
    padding-top: 20px;
    padding-bottom: 10px;
}
.boxPrecios {
    width: 90%;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #ffffff;
    border: 2px dashed black;
    padding: 10px;
}
 .numGrande {
    display: inline-block;
    vertical-align: top;
    font-size: 45px;
    text-transform: uppercase;
    color: #000000;
    font-weight: 800;
    font-family: "Walsheim Black";
    line-height: 55px;
    margin-top: 27px;
}
.numero-grande {
    font-size: 5rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 800;
    font-family: "Walsheim Black";
}
.preciomes {
    display: inline-block;
    vertical-align: top;
    margin-top: 20px;
}
.decimales {
    font-size: 3rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 800;
    font-family: "Walsheim Black";
    line-height: 49px;
    margin-top: 10px;
}
.mes {
    font-size: 2.5rem;
    text-transform: uppercase;
    color: #000000;
    font-weight: 800;
    font-family: "Walsheim Black";
    line-height: 25px;
    margin-top: 10px;
}
.boxIva, .box24m {
    display: block;
    font-size: 1rem;
}
.boxContrata {
    display: flex;
    flex-direction: column;
    text-align: center;
    font-size: 17px;
    line-height: 27px;
    text-transform: uppercase;
    color: #000000;
    font-weight: 500;
    font-family: "Walsheim Medium";
    margin-top: 10px;
}
.box24m {
    font-size: 15px;
    color: #000000;
    font-family: "Walsheim Regular";
    text-align: center;
    margin-bottom: 10px;
}

.boxBootom {
 width: 100%;
    background-color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;


}
.containTextoBootom{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
}
.cardBotom{
    display: flex;
    justify-content: start;
    align-items: start;
    margin: 20px;

}

.cardBotom  .textoCardBootom{
    font-family: "Walsheim Regular";
    font-size: 1.3rem;
    font-weight: bold;
    margin: 0px;
}
.cardBotom .ImgIcon1{
    width: 30px;
    height: 30px;
    background-image: url(../images/iconos/icon_fibra.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}
.cardBotom .ImgIcon2{
    width: 40px;
    height: 40px;
    background-image: url(../images/iconos/icon_tel.webp);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    margin-right: 20px;
}

/* SECCION 2 IMÁGEN PORTADA */


.imgPortada{
    width: 100%;
    height: 430px;
    background-image: var(--img-pc);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
   
}

/* BLOQUE3 *******************************************************************************************/

#bloque3{
    background-color: #ececec;
padding-top: 25px;
padding-bottom: 25px;
}

#section{
    height: auto;
}

#section img{
width: 100%;
object-fit: contain;
cursor: pointer;
}
/* MEDIA QUERIS ************************************************************************************/



@media (max-width: 990px) {

/*BOQUE1 ****************************************************************** */    
.titulo-tv{
    font-size: 1.8rem;
}

.boxSmart{
   margin-bottom: 20px;
}


    .imgPortada{
        background-position: top;
    }

    .cardBotom{
        margin: 10px;
    }
    .cardBotom .ImgIcon1 {
        width: 25px;
        height: 25px;
    }
    .cardBotom .ImgIcon2 {
        width: 35px;
        height: 35px;
    }
    .cardBotom  .textoCardBootom{
        font-size: 1rem;
    }

}



@media (max-width: 765px) {

/*BOQUE1 ****************************************************************** */    

    .imgPortada{
        width: 100%;
        height: 250px;
        background-image: var(--img-movil);
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center;
       margin-top: 20px;
  margin-bottom: 10px;
    }
 
 

}
@media (max-width: 380px) {
    .titulo-tv {
        font-size: 25px;
    }
    .decimales{
        font-size: 34px;
    }
    .mes{
        font-size: 25px;
    }
    .cardBotom  .textoCardBootom{
        font-size: 0.8rem;
    }


}